#content3{
 overflow: visible;
}
/*产品分类列表*/
#user_defined9{
 width:1240px;
height:60px;
margin-bottom:45px;
}
#user_defined9 .bodyContTitle, #category_nav {
display:none;
}
#user_defined9 .bodyContContent {
overflow: visible;
}
.pro_select {
float:right;
width:302px;
height:60px;
position:relative;
}
.selected {
background:url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/18/448dde55-7038-4e17-8e7c-335f5a60cc5d.png) no-repeat 252px center;
color:#003399;
border:1px solid #003399;
text-indent:28px;
line-height:58px;
font-size:18px;
cursor: pointer;
margin:0;
width:300px;
height:58px;
transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-webkit-transition: all .5s;
}
.active_ {
background:url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/18/631b60ae-77ca-4897-beae-f750acf87759.png) no-repeat 252px center;
}
.selected:hover {
border:1px solid #003399;
}
.select_drop {
display:none;
position: absolute;
    left: 0;
    top: 60px;
    width: 300px;
    border: 1px solid #003399;
    border-top: none;
    z-index: 10;
    overflow: hidden;
}
.pro_select .select_drop a.lv1.pro_active {
    text-indent: 60px;
    background: #003399;
    color: #fff;
}
.pro_select .select_drop a.lv2 {
text-indent:28px;
}
.pro_select .select_drop a.lv2:hover {
text-indent:40px;
}
.pro_select .select_drop a {
width: 300px;
    height: 60px;
    display: block;
    line-height: 60px;
    font-size: 18px;
    color: #003399;
    background: #fff;
    text-indent: 20px;
    border-bottom:1px solid  #003399;
    transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
}
.pro_select .select_drop a:last-child {
   border-bottom:none;
}
.pro_select .select_drop a:hover {
text-indent:40px;
background:#003399;
color:#ffffff;
text-decoration:none;
}
/*产品显示*/
#user_defined8{
    clear: both;
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    min-width: 1000px;
}
.pro_show .pro_block_1{
    background-color:#f6f6f7;
    width: 1240px;
    display:block;
}
#user_defined8 .pro_content{
padding-bottom: 70px;
}
#user_defined8 .pro_content ul li{
    width: 25%;
    height: 310px;
    background: none;
    float: left;
    position:relative;
transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out; /* Firefox 4 */
-webkit-transition: all 0.4s ease-out; /* Safari 和 Chrome */
-o-transition: all 0.4s ease-out; /* Opera */
}
#user_defined8 .pro_content ul li:hover{
   background-color:#003399;
}
#user_defined8 .pro_content li a{
     display:block;
     background:none;
}
#user_defined8  .pro_content li .pro_pic{
    width: 100%;
    height: auto;
    display: inline-block;	
}
/*#user_defined8 .pro_content li .pro_pic img{
    margin:0;
    padding:0;
    width: 100%;
    height: auto;
}*/
/*小图格式*/
#user_defined8 .pro_content li .pro_pic img{
transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-webkit-transition: all .5s;
    margin:75px;
    padding:0;
    width: 160px;
    height: auto;
}
#user_defined8 .pro_content li .pro_pic img:hover{
transform: scale(1.1);
-ms-transform: scale(1.1);	/* IE 9 */
-webkit-transform: scale(1.1);	/* Safari å’Œ Chrome */
-o-transform: scale(1.1);	/* Opera */
-moz-transform: scale(1.1);	
}
#user_defined8 .pro_content .pro_details{
position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
}
 .pro_content .pro_details .pro_name, .pro_content .pro_details .pro_type{
width: 100%;
    display: block;
    color: #003399;
    font-size: 14px;
    line-height: 19px;
    height: 19px;
    text-align: center;
transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-webkit-transition: all .5s;
}
#user_defined8 .pro_content li a:hover{
   background-color:#003399;
}
.pro_content a:hover .pro_name,.pro_content a:hover .pro_type{
transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-webkit-transition: all .5s;
  color:#fff;
}
.pro_show .pro_content a.more{
    width: 1240px;
    display: none;
    text-align: center;
    height: 67px;
    line-height: 67px;
    color: #000;
    margin-top: 3px;
    position:relative;
}
.pro_show .pro_content a.more:after{
    content: "";
    width: 40px;
    height: 1px;
    display: block;
    background-color: #033780;
    position: absolute;
    bottom: 22px;
    left: 50%;
    margin-left: -20px;
}